PTCCB - Admin - Bug #12742

When accountant trying to clone export license application - stucked and unable to move forward. |

think admin should not have clone application option
02/12/2025 01:22 PM - priyanka Sharma
Status: Closed Start date: 02/12/2025

Priority: High Due date:

Assignee: priyanka Sharma % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

N Microphone off © We have encountered an error in Speech Recognition Service, please try again. Error Code: 1002 g 9
History

#1 - 02/12/2025 01:30 PM - priyanka Sharma
- Project changed from PTCCB - Frontend to PTCCB - Admin

#2 - 02/12/2025 05:29 PM - Iram Hamdani
- Status changed from New to Resolved

- Assignee changed from Iram Hamdani to priyanka Sharma
should be displayed to company only so hide from other roles

#3 - 02/13/2025 06:13 PM - priyanka Sharma

- Status changed from Resolved to Closed
